package nc.vo.esb;

import com.thoughtworks.xstream.annotations.XStreamAlias;

/** 
 * @author zhengyao3/郑瑶
 * @date 2018-9-25 上午10:17:36
 * @Description:付款单回写请求VO
 *
 */
public class RequestInfoVO {
	@XStreamAlias("tem:FKApplyGUID")
	private String FKApplyGUID;
	@XStreamAlias("tem:PayStatus")
	private String PayStatus;
	public String getFKApplyGUID() {
		return FKApplyGUID;
	}
	public void setFKApplyGUID(String fKApplyGUID) {
		FKApplyGUID = fKApplyGUID;
	}
	public String getPayStatus() {
		return PayStatus;
	}
	public void setPayStatus(String payStatus) {
		PayStatus = payStatus;
	}
	
}
